Arkadaşlar benim 1.06 Patch yüklüydü.Sonra Walroth diye bir mod öğrendim.Ama 1.04 Patch istiyormuş.Bende oyunu sildim ama bir türlü 1.04 Patch yükleyemedim lütfen yardım edin :( 3 Saattir araştırıyorum :(

Koca sitede bir kişi bile yardım etmicek mi ?